/*- Marinelli styles - Drupal6x - 25/08/09 @ author:signalkuppe: www.signalkuppe.com */


/* ########## Graphics ########## */
/* ## In the css you will find everything about template's look and feel (backgorunds, colors, list-styles ecc..) ## */


body {
	color: #333;
	background: #eee  ;
	}
	
#page {

	}

.wrapper {}

	.bar_page { background: url('img/bar_default.gif') no-repeat top left; }
		.bar_annual_events , .bar_program_page, .bar_program_subpage, .page-programs .bar_	{ background: url('img/bar_programs.gif') no-repeat top left; }
	.pnl_subpage, .bar_pnl_article, .bar_pnl_issue , .page-pnl .bar_, .node-168 .bar_program_page { background: url('img/bar_pnl.gif') no-repeat top left; }
	.attachment-before .view-PNL { background-image: none; } 

	.bar_blog,  #main_area .view-Blog, .singlepage .view-archive, #main_area .view-taxonomy-vocab-blog { background: url('img/bar_blog.gif') no-repeat top left; }
	.view-taxonomy-issues { background: url('img/bar_issues.gif') no-repeat top left; }
	.bar_event { background: url('img/bar_event.gif') no-repeat top left; }
	.bar_news_release, .bar_news_coverage, #bar_press { background: url('img/bar_press.gif') no-repeat top left; }
	.bar_statement, .page-statements .bar_ { background: url('img/bar_statements.gif') no-repeat top left; }
	.bar_announcement { background: url('img/bar_announcements.gif') no-repeat top left; }
	form#print-mail-form { background: url('img/bar_default.gif') no-repeat top left; }
	.bar_,.front .bar_ { background: url('img/bar_default_red.gif') no-repeat top left;  }
	.page-search .bar_ { background: url('img/bar_default.gif') no-repeat top left;  }


	
	
.blockcontent.view-Programs {
	background-image: none;
}	
	
img {border: 0;}


#header {
background: url('img/masthead.jpg') no-repeat center;
height: 122px;
}

#submenu { /*secondary links*/
	background: #FF9900 url(img/slinks.gif) repeat-x top;
	color:#fff;
	}
	
.path  p span {
	text-transform:uppercase;
	background:#e1e0e0;
	}
	
#header h1, #header p.sitetitle { /* site title */color:white;}
#header p.slogan{ /* site slogan*/color: #fff;}
	
#utilities input.form-submit{
	border: 1px solid #cccccc; 
	background:#999; 
	color: #ffffff; 
	float: left;
	height: 22px;
	margin: 15px 0 0 3px;
	padding: 2px 1px 2px 1px;
}	

#utilities input.form-text {
	float: left;
	margin: 15px 0 0 7px;
	padding: 3px;
	border: 1px solid #ccc;
	width: 100px;
	}


#sitemission{ /*site mission*/background: url(img/bgblock.gif) repeat-x top;}

#primary #sitemission p{color:#666;}

/*block styles*/

.defaultblock h2{color:#666;}	
.defaultblock h3{color:#666;}

.loginblock{background: #dbdbdb;}
.loginblock ul li{background:none;}
	
.loginblock h2{
	color:white;
	background:#054b81 url(img/login.gif) no-repeat 155px 4px;
	}

.rsidebar .loginblock ul li{background:none;}




/*- Primary Contents */

#primary .title h2{color: #005a8c;}	
#primary .item .itemtext {color: #444;}
#primary .item .itemhead p.metadata {color: #666;}







	
#primary .panel-display .panel-panel .view  .box_top,
#primary .panel-display .panel-panel .view .box_top_right,
#primary .panel-display .panel-panel .view  .box_bottom,
#primary .panel-display .panel-panel .view .box_bottom_right,
.front #primary .get_involved .box_top,
.front #primary .get_involved .box_top_right,
.front #primary .get_involved .box_bottom,
.front #primary .get_involved .box_bottom_right,
.front #primary #home_reading .view .box_top,
.front #primary #home_reading .view .box_top_right,
.front #primary #home_reading .view .box_bottom,
.front #primary #home_reading .view .box_bottom_right,
#primary .singlepage .view-PNL .attachment .box_top,
#primary .singlepage .view-PNL .pnl_issue .box_top,
#primary .singlepage .view-PNL .attachment .box_top_right,
#primary .singlepage .view-PNL .pnl_issue .box_top_right,
#primary .singlepage .view-PNL .pnl_issue .box_bottom,
#primary .singlepage .view-PNL .attachment .box_bottom,
#primary .singlepage .view-PNL .pnl_issue .box_bottom_right,
#primary .singlepage .view-PNL .attachment .box_bottom_right
 {
	background: none;
	
}	
	
#primary .singlepage img.destra { border: 1px solid #ccc;}
#primary .singlepage img.altobasso { border: 0px solid #ccc;}

#footer {
	color:#FFFFFF;
	background:none;
	}

#footer  .view-Home-Page-Featured {
	background: url('img/bar_horizontal.gif') top left no-repeat;
}	
	
#footer img{border:none;}



/* front / home page */

.get_involved .field-item  a {
	background: url('img/arrow_red.gif') no-repeat;
	padding: 3px 0 0 30px;
}

/*----------list styles----------*/

.item-list ul li {
	list-style: none;
}	

.tabs ul li {
	background:none;
	padding:0;
	margin:0;
	list-style:none;
}


#primary ul{margin:10px 0 10px 0;}

/*lists in content*/

.item-list .Menu ul li{background:url('img/leaf.gif') no-repeat 0px 2px; list-style:none;}
.rsidebar .Menu ul.menu li {background: #D7CFCF; -moz-border-radius: 3px; border-radius: 3px;') no-repeat; }
.rsidebar .Menu  ul.menu li.expanded, .lsidebar .Menu ul.menu li.expanded {background: #D7CFCF; -moz-border-radius: 3px; border-radius: 3px; }
.rsidebar .Menu  ul.menu li.collapsed, .lsidebar .Menu ul.menu li.collapsed {background: #D7CFCF; -moz-border-radius: 3px; border-radius: 3px; }

#primary .singlepage .node .content ul li,
.comment ul li{
/*lists in node content*/
list-style: disc;


}

#primary .singlepage .node .content .views-admin-links ul li,
.rsidebar .views-admin-links ul li,
.lsidebar .views-admin-links ul li{
/*wiews admin links */
list-style:none;
background:none;
}

/* og taxonomy links */

#primary .singlepage .view-og-ghp-ron .node .terms-inline ul li{
list-style:none;
background:none;
}

#primary .singlepage .node .content ol li{ /*ordered lists in node content*/list-style-type:decimal;}

.rsidebar .Menu ul.menu li,
.rsidebar .Menu.item-list ul li,
.rsidebar .Menu li.leaf,
.lsidebar .Menu ul.menu li,
.lsidebar .Menu .item-list ul li,
.lsidebar .Menu li.leaf 
{
	list-style-type: none;
	list-style-image: none;
	background:  #A8A0A0; -moz-border-radius: 3px;
	border-radius: 3px; }
}

#user-login-form ul li{
	background: transparent url('img/collapsed.gif') no-repeat 2px 1px;
}


ul.inline li {background: none;}


/*---------------tables---------------*/


#primary .node table tr td{border:1px solid #e2e2e2;}

thead th{
	color:white;
	background:#054b81;
}

tr.even{background-color:#d1dee6;}
tr.odd{background-color:#ededed;}

td.region,td.module,td.container{
	background-color:#CDD6DE;
	border-bottom:1px solid #AAAAAA;
	border-top:1.5em solid #fff;
	color:#455067;
	}

td.menu-disabled,td.menu-disabled a{
	background-color:#D5C2C2;
	color:#000;
	}

hr {
	border: none;
	background: #5294c1;
}

dl dt{background:url(img/square.gif) no-repeat 0 1px;}
span.form-required {color: #ffae00;}
.form-item ul li{list-style: none;}
.fieldset ul li{list-style: none;}

fieldset ul.clear-block li{background-image: none;}

#primary .content blockquote
{
    background-color:#eeeeee;
	border:1px solid #ccc;
	color:#666;
}



.preview .node{ /*node preview*/
background-color:#faf6d9;
border:4px dashed #e7e3c4;
	}

/*admin panel styles*/

div.admin-panel {background:url(img/gradient.gif) repeat-x;}

#primary .messages ul li{list-style:none;}

#primary .messages .status{
     background-color:#d8fab6;
	 border:1px solid #3d7903;
	}

#primary .help .help{
     background-color:#FFFFCC;
	 border:1px solid #FFCC00;
	}
	
	
#primary .help .help ul li{ 
	 background: url(img/lista.gif) no-repeat 0 7px;
	 list-style:none;
	}
	
	
#primary .admin-dependencies, #primary .admin-required {color:#999999;}	

#primary code{color:#000;}	

/*comments & links*/



/*icons*/

.comment .links li.comment_delete{background:url(img/commentdelete.gif) no-repeat;}
.comment .links li.comment_edit{background:url(img/commentedit.gif) no-repeat;}
.comment .links li.comment_reply{background:url(img/commentadd.gif) no-repeat;}
#primary .links li.comment_forbidden{background:url(img/lock.gif) no-repeat;}
#primary .links li.comment_comments, 
#primary .view-og-ghp-ron .node .links li.comment_comments{background:url(img/comments.gif) no-repeat;}
#primary .links li.blog_usernames_blog first{background:url(img/blog.gif) no-repeat;}
.links li.comment_add, 
#primary .view-og-ghp-ron .node .links .comment_add{background:url(img/comment_add.gif) no-repeat;}
.links .node_read_more, 
#primary .view-og-ghp-ron .node .links .node_read_more{background:url(img/readmore.gif) no-repeat;}


/*taxonomy terms in node*/

.taxonomy{border-top:4px solid #eee;}
.taxonomy span{background:url(img/tags.gif) no-repeat;}

p span.tagsteaser{
background:url(img/tags.gif) no-repeat;
color:#24365c;
}

.preview .node .taxonomy ul li span{background:none;} /*no key icon in preview */


/*meta in nodes*/


.linksteaser {

}

.metanode span.author,
.submitted a{background:url(img/user.gif) no-repeat;}
.metanode span.date{background:url(img/clock.gif) no-repeat 2px 0;}


.item-list .pager li.pager-current{
background-color:#ededed;
border:1px solid #ccc;
color:#333;
}


/*avatar*/

.picture img{
	border:1px solid #e1e0e0;
	background:white;
	}

.picture a:hover img{background:url(img/bgavatar.gif) no-repeat bottom;}


/*signature in 6x */

.firma{
	border-top:1px solid #999;
	color: #666;
}



/*forums*/

#primary .singlepage #forum ul.links li.forum{background:url(img/post.gif) no-repeat 0px -1px;}

.singlepage #forum table tr.even{background-color:#ededed;}

.singlepage #forum table tr td.container{background-color: #FFF;}

/*profile*/

.profile h3{border-bottom:none;}

/*book & forum navigation*/

.book-navigation, .forum-topic-navigation{background:#eee;}

/*pools*/

#page .poll .bar .foreground{background-color:#156aa3;}

/*book links */

.links .book_printer{
background:url(img/print.gif) no-repeat;

}

.links .book_add_child{
background:url(img/add.gif) no-repeat;

}

#primary .content .book-navigation .menu li{
background:url(img/figlio.gif) no-repeat 0 0px;
list-style:none;
list-style-image:none;
list-style-type:none;
}

#search {
	width: 269px;
	height: 22px;
}

form#search-theme-form {
	padding: 0;
	float: right;
	position: relative;
	top: 97px;
	left: 22px;
	margin: 0;
	height: 22px;
}

input#edit-search-theme-form-1 {
	width: 190px;
	height: 18px;
	border: 1px solid #999;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1px 1px 1px 3px;
		float: left;
		margin-right: 6px;
}

input#edit-submit {
	height: 22px;
	padding: 0 2px;
	border: none;
	border: 1px solid #999;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
	float: left;
}

/*search results*/

#primary .singlepage .search-results dt{background:url(img/result.gif) no-repeat;}

#primary .singlepage .search-results p strong{ background: #FFFF99}

/*hidden div used to hide hidden form elements (such as paypal form)*/

.hide{visibility:hidden;height:5px;}


/* Collapsible fieldsets */
fieldset {border: 1px solid #ccc;}

/* Targets IE 7. Fixes background image in fieldsets. */
*:first-child+html fieldset {
  background-position: 0 0.65em;
  background-color: transparent;
}

fieldset ul.clear-block li { background-image: none;}

.feedcontainer .feedcontent{border-bottom:1px dashed #ccc;}
#primary .singlepage .feedsummary {border-bottom:1px dashed #ccc;}

#primary .singlepage #aggregator li { /*aggregator list*/
list-style:square;
background:none;
}

/*taxonomy term page */
.terminfo, .og-mission{ background:#fdffe5;}
#primary .terminfo p, .og-mission{color:#666600;}

/*form buttons*/

.form-submit{
border:3px double #ccc;

color:#333;
}

.lsidebar, .panel-col-last {
	background: #ddd;
	padding: 5px 0;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
